<!-- header include -->
include header.pug
<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
        <a href="/login">login</a>
        <h4 class="text-center">Signup</h4>
            <form action="dosignup" method="POST">
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Enter Username</label>
                    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Username" name="username">
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Enter Email</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="email" name="email">
                </div>
                <div class="mb-3">
                    <label for="job" class="form-label">Enter password</label>
                    <input type="password" class="form-control" id="password" placeholder="password" name="password">
                </div>
                <div class="mb-3">
                    <label for="image" class="form-label">select Profile</label>
                    <select class="form-select" aria-label="Default select example" name="role">
                        <option disabled selected>-Select-</option>
                        <option value="1">Admin</option>
                        <option value="2">Sub-Admin</option>
                        <option value="3">Customer</option>
                    </select>
                </div>
                <div class="mb-3">
                    <input type="submit" value="Submit">
                </div>
            </form>
        </div>
    </div>
</div>
<!-- footer include -->
include footer.pug
